@media screen and (max-width:1700px)
{
    .menu_link nav > ul > li{margin: 0 30px 0 0;}
}
@media screen and (max-width:1600px)
{
    .menu_link nav > ul > li{margin: 0 25px 0 0;}
	.headul{padding-left: 10px}
	.headul li{padding-left: 12px}
	.logo-left{width: 250px;padding: 18px 0}
	/*.ftleft{padding: 0 60px 0 0}*/
    .logo-left img {
    max-width: 155px;
}
}
@media screen and (max-width:1500px)
{
	.menu_link nav > ul > li > a{font-size: 17px;padding: 0 0 54px 0}
    .menu_link nav > ul > li{margin: 0 18px 0 0;}
	.logo-left{width: 230px;padding: 21px 0}
	.headul .btnquote{padding: 12px 18px;}
	.btncallus{padding: 9px 17px}
	/*.ftleft{width: calc(100% - 520px);padding: 0 50px 0 0}
	.ftright{width: 520px}*/
	/*.ftulist li:last-child{padding-left: 40px}*/
  
  .bgtopimg {width: 490px;}
  .bgdetcontent {width: calc(100% - 490px);}
}
@media screen and (max-width:1400px)
{ 
    .menu_link .submenu{left: -65px;min-width: 620px;}
	.headul .btnquote{font-size: 0;height: 42px;width: 42px;padding:12px;text-align: center;background: #ffa708}
	.headul .btnquote img{margin: 0}
	.sertop{padding: 40px 30px 0 0}
	.sercontent{padding: 30px}
	.sertop p,.sertit{padding-left: 30px}
	.sertop p{font-size: 17px}
	.sercontent p{font-size: 18px;line-height: 23px;margin-bottom: 15px}
	.ftlike{font-size: 24px}
	.footer_top .toptit{font-size: 36px}
	.ftmail{font-size: 16px}
	/*.ftleft{padding: 0 30px 0 0}*/
	.ftdet{font-size: 22px}
	.ftadd, .ftmail, .ftnm{font-size: 16px;line-height: 24px}
   .bgtopimg {width: 380px;}
  .bgdetcontent {width: calc(100% - 380px);}
}
@media screen and (max-width:1300px) 
{ 
    .headshare a{padding: 18px 5px 10px}
	.btncallus{font-size: 0;background: #ffa708;margin-left: 12px;height: 42px;width: 42px;vertical-align: top;text-align: center}
	.btncallus i{margin: 0;height: auto;width: auto;font-size:16px;background: none}
	.headcall a:nth-child(2) i{display: inline-block;font-size: 20px}
	.headcall{background: transparent}
	.headcall a:first-child::before{display: none}
	.ftleft{width: 100%;float: none;padding: 0}
	.ftright{width: 100%;float: none}
	.ftright iframe{height: 500px}
	/*.footer_top{padding: 45px 0}*/
  
  .pgleft{    padding-right: 25px;}
   .bgtopimg {width: 300px;}
  .bgdetcontent {width: calc(100% - 300px);}
  .bgdetcontent {padding: 0 0 0 25px;}
}
@media screen and (max-width:1200px)
{	
}
@media screen and (max-width:1100px)
{
     /*Header*/   
    html.menuhidden{position: fixed;overflow-y: hidden}
    .mainheader{position: relative;z-index: initial;top: 0;width: 100%;background: #000}   
/*	.mainheader{position: absolute;z-index: initial;top: 0;width: 100%;z-index: 1}    */
    .overlay{position: fixed;top: 0;z-index:999;width: 100%;height: 100%;display: none;background-color: rgba(0, 0, 0, 0.8);cursor: pointer;}
    .togglebtn span {position: relative;display: inline-block;margin-top: 3px;vertical-align: top}
    .togglebtn span::before { top: -5px;}
    .togglebtn span::after{top:5px}
    .togglebtn span::before, .togglebtn span::after {content: "";position: absolute;left: 0;}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after { transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;width:20px;height: 2px;}
    .togglebtn {position: fixed;right: 15px;top:24px;display: block;text-align: center;border-radius: 0;width:42px;height:42px;cursor: pointer;z-index: 1001;padding:18px 7px;background: #ffa708}
    .togglebtn.active span::before {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);top:0;background-color: #fff;width: 30px}
    .togglebtn.active span::after { -webkit-transition-delay: 0.09s;top:0;-moz-transition-delay: 0.09s;-o-transition-delay: 0.09s;-ms-transition-delay: 0.09s;transition-delay: 0.09s;transform: rotate(135deg);-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg);-o-transform: rotate(135deg);-ms-transform: rotate(135deg);background-color: #fff;width: 30px}
    .togglebtn.active span{background-color: transparent;width: 30px;margin-top: 7px;}
    .togglebtn.active {right: 10px;top:5px;background: transparent;border: 0}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after{background-color: #212121;} 
    .menudrop,.menu_link .submenu .menudrop{top:0;font-size: 20px;height:55px;width: 50px;border-radius: 0;line-height:55px;right: 0;position: absolute;background: transparent;margin: 0}
    .menu_link .submenu .menudrop{color:#fff}
    .menu_link.active{height: 100%;display: block}
    .menu_link{float: none;padding: 0;position: fixed;top:0;height:0;width:100%;margin: 0;transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-ms-transition: all 0.6s ease;overflow-y:auto;left:0;z-index: 1000;background:rgba(0,0,0,0.8);display: none}
    .menu_link .submenu{width: 100%;position: relative;padding-bottom: 0;left: auto;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow:none;margin: 1px 0;background: transparent;min-width: inherit}
    .menu_link nav > ul > li{display: block;text-align:left;margin:0 0 1px;width: 100%;}       
    .logo-left{position: relative;float: left;width: 180px;padding: 15px 0}        
	.menu_link li:hover .submenu{display: none;}  
    .menu_link ul > li:hover > a > i.fa.fa-angle-down {-webkit-transform: none;-ms-transform: none;-o-transform: none;-moz-transform: none;transform:none;}         
    .menu_link nav > ul > li:hover > a,.menu_link nav > ul > li.active > a{color: #ffa708;}
    .megalist{width: 100%}
    .menu_link .megalist li{width: 33.3%;float: left}    
    .megalist li a::before{top:20px;background: #fff;content: '';width: 16px;height: 2px;}
    .megalist li:hover a:before,.megalist li.active a:before{background: #ffa708;}
    .menu_link .megalist li a{color: #fff;padding: 12px 12px 12px 0}
	.megalist li:hover a, .megalist li.active a{padding-left: 24px;color: #ffa708}
    .megaimg,.megatit{display: none}
    .headul{margin: 24px 55px 0 0}
    .menu_link .submenu > ul{padding: 0 0 15px 30px;background: none}
    .menu_link nav > ul > li > a{font-size: 15px;color: #fff;padding: 20px 0;text-transform: capitalize;transition:none;-webkit-transition:none;-ms-transition:none}
    .menu_link>nav{padding: 50px 0 0}
    .menu_link nav > ul > li,.menu_link nav > ul > li:last-child{border-bottom: solid 1px rgba(255,255,255,0.3);width: 80%;margin: 0 10%}
    .menu_link nav > ul > li > a::after{content: none}
    .menu_link nav >ul > li{-webkit-animation-duration: 0.9s;animation-duration:0.9s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
    .menu_link nav >ul > li:nth-child(2){animation-delay: 0.1s;-webkit-animation-delay: 0.1s}
    .menu_link nav >ul > li:nth-child(3){animation-delay: 0.2s;-webkit-animation-delay: 0.2s}
    .menu_link nav >ul > li:nth-child(4){animation-delay: 0.3s;-webkit-animation-delay: 0.3s}
    .menu_link nav >ul > li:nth-child(5){animation-delay: 0.4s;-webkit-animation-delay: 0.4s}
    .menu_link nav >ul > li:nth-child(6){animation-delay: 0.5s;-webkit-animation-delay: 0.5s}
    .menu_link nav >ul > li:nth-child(7){animation-delay: 0.6s;-webkit-animation-delay: 0.6s}
    .menu_link nav >ul > li:nth-child(8){animation-delay: 0.7s;-webkit-animation-delay: 0.7s}
    .menu_link nav >ul > li:nth-child(9){animation-delay: 0.8s;-webkit-animation-delay: 0.8s}
    .menu_link nav >ul > li:nth-child(10){animation-delay: 0.9s;-webkit-animation-delay: 0.9s}
    @-webkit-keyframes returnToNormal {
    0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
    100% {opacity: 1;-webkit-transform: none;transform: none;}}
    @keyframes returnToNormal {
    0% {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
    100% {opacity: 1;-webkit-transform: none;transform: none;}}    
	
	.toptit{font-size: 42px}	
	.innerpage .htit{margin-bottom: 30px}
	.commonbanner{padding-top: 93px;background-size: cover;background-position: inherit;}
	.ftdet {font-size: 20px;}	
	.shareicon a{width: 45px;height: 45px;line-height: 45px;}
	.ftrue{padding: 13px;}
	.n2-ss-slider .n2-ss-slide-background-image{background-position: left center !important	}
  .bgtopimg{top: 10px;}
  
  .blogtxt {padding: 20px;}
}
@media screen and (max-width:1023px)
{
	.toptit{font-size: 38px;}
	.htit img{max-width: 95px}
   .pgleft{width: 100%;padding-right: 0;}
  .recentpost{width: 48%;float: left;margin-right: 25px;}
  .catlist{width: 48%;float: left;}
  .pgright{width: 100%;}
}
@media(max-width:992px)    
{ 
	.popup_close_btn{right: 0}
	.ftcall img{vertical-align: middle;}
	.ftcall{font-size: 18px;padding: 10px 12px;}
	.ftulist li{min-height: auto;padding: 30px 0 30px;width: 50%;}
	.ftulist li:nth-child(2){position: absolute;text-align: center;bottom: 0;width: 100%;left: 0;right: 0;}
	.ftulist{height: 380px;}
  .arhive_page.toptit, .single-page.toptit, .serch_query.toptit{font-size: 30px;}
 
}
@media(max-width:860px)
{ 
	.toptit{font-size: 32px}
	.htit img{display: none}
	.popupmain{max-width: 100%;width: 98%;margin: 10px 0}	
	.inrhowimg{margin-right: 30px;width: 280px}
	.inrhowimg.fr{margin-left: 30px}
  .recentpost li { margin: 0 10px;}
}
@media(max-width:768px)
{   
	
	.serbox{max-width: 500px;margin:0 auto}	
	.ftulist li{width: 100%;padding: 15px 0;text-align: center}
	.ftulist li:last-child{padding-left: 0;border-top:4px double rgba(255,255,255,0.2)}
	.ftulist li:last-child::before{display: none}
	.footer_top .htit{margin-bottom:10px;padding-bottom: 20px}
	.ftadd{height: auto !important}
	.popform{padding: 40px 25px;}
	.poplogo{max-width: 100px}
	.popleaf{max-width: 180px}
	.ftulist {height: 485px;}
  .bgtopimg{width: 100%;position: relative;top: auto;  }
  .bgdetcontent{width: 100%;padding:30px 0 0 ;}
  .innercontact .width50{width: 100%;}
  
  
	
}
@media(max-width:700px)
{   
  .recentpost{width: 100%;margin-right: 0;}
  .catlist{width: 100%;}
  
  .bloglist > li .blogimg{width: 100%;}
  .bloglist > li .blogtxt{width: 100%;}
  /*.bloglist > li .blogtxt{padding: 20px 0;}*/
  
}
@media(max-width:650px)    
{     .ftstit{display: block;margin: 0 0 20px 0;text-align: center;font-size: 20px}
	.shareicon{display: block}
	.ftlike{font-size: 20px;padding: 15px}
	.shareicon a{height: 45px;width: 45px;line-height: 45px}
	.ftrue{padding: 13px}
	.ftright iframe{height: 400px}
	.ftulist{margin: 0 0 10px}
	.inrhowimg{float: none;width: 100%;margin: 0 0 25px 0 !important}
	.inrhowbox{margin-bottom: 10px}
}
@media(max-width:576px)
{
	
}
@media(max-width:550px)
{
	.bannerslide .mobile_banner{display: block}
	.bannerslide .banner{display: none}
  .innercontact{padding: 30px 30px;}
  
}
@media(max-width:500px)
{
    .breadcrumbs > li{padding: 5px 35px 5px 0}
    .breadcrumbs > li:not(:last-child)::before{right: 7px}
	.toptit{font-size: 30px;padding: 0}
	.popform .width50{width: 100%}
	.form-group{margin-bottom: 10px}
	.popleaf{display: none}
	.poptitsm{padding: 0}
	.poptit{font-size: 30px;margin-bottom: 5px}
	.poptitsm{font-size: 14px;line-height: 20px}
	.txtlabel{font-size: 14px;line-height: 20px}
	textarea{min-height: 80px}
	.submitbtn{padding: 18px;padding:15px 40px }
	.textareasm{min-height: 50px}
	.logo-left{width: 130px}
	.headul .btnquote{height: 35px;width: 35px;padding: 9px}
	.btncallus{height: 35px;width: 35px;margin-left: 7px;padding: 5px 12px}
	.headul li{padding-right: 8px;padding-left: 0}
	.togglebtn{height: 35px;width: 35px;padding: 14px 7px;top:25px}
	.headul {margin: 24px 35px 0 0;}
	.commonbanner{padding-top:77px;}	
  .innercontact{padding: 10px;}
  .innercontact .formsec{padding: 20px;}
  .arhive_page.toptit, .single-page.toptit, .serch_query.toptit {font-size: 26px;}
  .toptit {font-size: 24px;}
}
@media(max-width:480px)
{   
    .footer_bottom{padding: 12px 0}
    .footer_bottom p{font-size: 14px}
  
    .menu_link nav > ul > li, .menu_link nav > ul > li:last-child{margin: 0 5%;width: 90%}
    .menu_link nav > ul > li > a{padding: 16px 0}
    .menudrop, .menu_link .submenu .menudrop{height: 47px;line-height: 47px}
    .menu_link .submenu > ul{padding: 0 0 15px 15px}
    .menu_link .megalist li a{font-size: 14px}
	.ftdet{font-size: 19px}	
	.ftadd{font-size: 14px;line-height: 20px}
	.ftmail{font-size: 14px}
	.ftcall{font-size: 16px;padding: 10px 20px}
	.ftcall img{vertical-align: text-top}
	.footer_top .toptit{font-size: 27px}
	.ftulist {height: 445px;}
	.shareicon{padding: 10px 0;}
  
  
}
@media(max-width:450px)
{
	
	.ftlike{font-size: 18px}
	.menu_link .megalist li{width: 50%}
	
	
}
@media(max-width:380px)
{
    
	.sercontent{background: #212121;position: relative;padding: 25px}
	.sercontent p{font-size: 16px;line-height: 20px;}
	.sertop p, .sertit{padding-left: 25px}
	.sertit{font-size: 38px;line-height: 24px}
	.ftulist {height: 460px;}
	.inrhowimg img{width: 100%;float: none;display: block;margin-bottom: 10px;}
	.inrhowimg{display: block;}
	
}

@media(max-width:360px)
{
	 .togglebtn{top:19px}
	.logo-left{padding: 15px 0 5px}
	.headright{width: 100%;text-align: center;}
	.headul{float: none;margin: 10px 0;text-align: center}

}
